﻿/*              General                             */

     
     .wide-50 { width: 50%; /*height:100%;*/ } 
     .wide-30 { width: 33%; height:100%; }  
    
    

/*               Wrappers                           */


    .wrapper { width: /*1024px;*/ 1004px;   
               margin-left:  auto;
               margin-right: auto;
               margin-top:    0px;
               margin-bottom: 0px; }
    
    .content { min-height: 65px; }
    
    .footer  { height: 100px; 
               text-align: right;}
    
    .alert {background-color:#fcf7b5; /*padding:1px;*/}
    .alert .wrapper {background-repeat: no-repeat; background-position:10px top; padding:2px 5px 2px 53px; width:949px; min-height:30px;}
    .alert p { width:800px; margin:0px; padding-top:2px; font-size:1.2em;}
    
    .TermsOfUse{ width:830px; margin-left:auto; margin-right:auto; font-size:1.2em; padding:15px 40px; margin-bottom:15px; background-color:#f5f5f5;}
    .TermsOfUse span{ font-weight:bold;}
    .TermsOfUse h1 { font-weight:bold; font-size:1.5em; text-transform:uppercase; }
    .TermsOfUse h2 { font-weight:bold; font-size:1.1em; text-transform:uppercase; margin-bottom:5px;}
    .TermsOfUse h2 span{ color:#c00000;}
    
/*             Head                               */
    
    .head    { height: 50px; 
               margin-bottom: 10px;  
               background-color: transparent; }
               
    a.logo, .logo  {  background-image: url(logo/logo.png);
               background-repeat: no-repeat;
               background-position:left center;
               
               height: 50px /*100%*/;
               width: 230px;
               
               float: left;}  
               
    a.logo.center, logo.center {margin-left:113px; margin-top:-54px;}                    
    
    a.logoEs, .logoEs  {  background-image: url(logo/logo-es.png);
               background-repeat: no-repeat;
               background-position:left center;
               
               height: 100%;
               width: 405px;
               
               float: left;} 
        
                     
        
     .wrapper-app { margin-left: 250px; }
     
     
     
     a.icon-app { float:left; }
     a.icon-app:hover   { background-color: #444444; }
     a.icon-app:active  { background-color: #ff7239; }        
            
     
     a.logout    { background-image: url(icons/logout-r.png); }
     a.logout:hover{}
     a.logout:active{background-image: url(icons/logout-w.png); background-color:#c00000;}
     
     a.account   { background-image: url(icons/account-b.png);  }
     a.account:hover{}
     a.account:active{ background-image: url(icons/account-w.png); background-color: #2b89be;}/*blue*/
     a.account.Selected{background-image: url(icons/account-w.png); background-color: #2b89be;}/*blue*/
     
     a.dashboard { background-image: url(icons/dashboard-b.png); }  
     a.dashboard:hover{}
     a.dashboard:active{ background-image: url(icons/dashboard-w.png);background-color: #2b89be!important;}/*blue*/
     a.dashboard.Selected{background-image: url(icons/dashboard-w.png);background-color: #2b89be!important;}/*blue*/
      
     a.open      { background-image: url(icons/open-b.png); } 
     a.open:hover{}
     a.open:active{ background-image: url(icons/open-w.png); background-color:#2b89be!important}/*blue*/
     a.open.Selected{ background-image: url(icons/open-w.png); background-color:#2b89be!important}/*blue*/
     
     a.new      { background-image: url(icons/new-b.png); } 
     a.new:hover{}
     a.new:active{ background-image: url(icons/new-w.png); background-color:#2b89be!important}/*blue*/
     a.new.Selected{ background-image: url(icons/new-w.png); background-color:#2b89be!important}/*blue*/
     
     a.project   { background-image: url(icons/project-p.png);} 
     
     
         
     .warning div { background-image: url(icons/alert-warning.png); }
     .success div { background-image: url(icons/alert-success.png); }
     .info div { background-image: url(icons/alert-info-b.png); }
     .error div { background-image: url(icons/alert-error.png); }
     
     .search  {background-image: url(icons/search-o.png);background-size:26px 26px;}
     .search:hover {background-image: url(icons/search-o.png);background-size:26px 26px;}
     .search:active {background-image: url(icons/search-w.png);background-size:26px 26px;}
     
     .clear   {background-image: url(icons/cancel-o.png);background-size:24px 24px;}
     .clear:hover  {background-image: url(icons/cancel-o.png);background-size:24px 24px;}
     .clear:active  {background-image: url(icons/cancel-w.png);background-size:24px 24px;}
     
     .back  {background-image: url(icons/back-o.png);background-size:26px 26px;}
     .back:hover {background-image: url(icons/back-o.png);background-size:26px 26px;}
     .back:active {background-image: url(icons/back-w.png);background-size:26px 26px;}
     
     .back-right  {background-image: url(icons/back-right-o.png);background-size:26px 26px;}
     .back-right:hover {background-image: url(icons/back-right-o.png);background-size:26px 26px;}
     .back-right:active {background-image: url(icons/back-right-w.png);background-size:26px 26px;}
          
     .back-right-grey  {background-image: url(icons/back-right-g.png);background-size:26px 26px;}
     .back-right-grey:hover {background-image: url(icons/back-right-g.png);background-size:26px 26px;}
     .back-right-grey:active {background-image: url(icons/back-right-g.png);background-size:26px 26px;}

     a.edit        { background-image: url(icons/edit-b.png); } 
     a.edit:hover {}
     a.edit:active{}
       
     a.back          { background-image: url(icons/back-b.png); }   
     
     a.simulation  { background-image: url(icons/simulation-b.png); }
     a.simulation:hover {}
     a.simulation:active{}
     
     a.drop {background-image: url(icons/cancel-o.png);}    
     a.drop:hover {}
     a.drop:active{}
     
     a.cancel {background-image: url(icons/cancel-o.png); background-size:24px 24px;}    
     a.cancel:hover {}
     a.cancel:active{}
         
  
     a.search    { background-image: url(icons/search-o.png); }
     a.search:hover    {}
     a.search:active   { background-image: url(icons/search-w.png); }
     
     /*
        -p #8614ff  purple
        -o #ff7239  orange
        -b #00b0f0  blue
        -g #92d050  green
    */
     
     a.forms         { background-image: url(icons/forms-o.png); } 
     a.forms:hover   {}
     a.forms:active, a.forms.Selected  { background-image: url(icons/forms-w.png); background-color: #ff7239!important; }
 
     a.report        { background-image: url(icons/report-o.png); } 
     a.repost:hover  {}
     a.report:active, a.report.Selected { background-image: url(icons/report-w.png); background-color: #ff7239!important; }   
     
     a.visualisation       { background-image: url(icons/visualisation-o.png); } 
     a.visualisation:hover {}
     a.visualisation:active, a.visualisation.Selected { background-image: url(icons/visualisation-w.png); background-color: #ff7239!important; }
     
     a.bim_prepare           { background-image: url(icons/bim-o.png); }  
     a.bim_prepare:hover     { }
     a.bim_prepare:active, a.bim_prepare.Selected  { background-image: url(icons/bim-ow.png); background-color: #ff7239!important; }
     
     a.bim_download           { background-image: url(icons/bim-g.png); }  
     a.bim_download:hover     { }
     a.bim_download:active, a.bim_download.Selected  { background-image: url(icons/bim-gw.png); background-color: #92d050!important; }
     
     a.rep_prepare           { background-image: url(icons/rep-o.png); }  
     a.rep_prepare:hover     { }
     a.rep_prepare:active, a.rep_prepare.Selected  { background-image: url(icons/rep-ow.png); background-color: #ff7239!important; }
     
     a.rep_download           { background-image: url(icons/rep-g.png); }  
     a.rep_download:hover     { }
     a.rep_download:active, a.rep_download.Selected  { background-image: url(icons/rep-gw.png); background-color: #92d050!important; }
     
     a.forms_es         { background-image: url(icons/forms-o.png); } 
     a.forms_es:hover   {}
     a.forms_es:active, a.forms_es.Selected  { background-image: url(icons/forms-w.png); background-color: #ff7239!important; }
 
     a.solutions       { background-image: url(icons/solutions-o.png); } 
     a.solutions:hover {}
     a.solutions:active, a.solutions.Selected { background-image: url(icons/solutions-w.png); background-color: #ff7239!important; }
     
     a.zones       { background-image: url(icons/zone-o.png); } 
     a.zones:hover {}
     a.zones:active, a.zones.Selected { background-image: url(icons/zone-w.png); background-color: #ff7239!important; }

   
/*               Left panel                        */
   
   
    .left-panel     { width: /*190px;*/170px; min-height:625px;  float: left; }
            


/*               Colours definitions               */
    
    .bg-transparent  { background-color: transparent; } 
    .bg-white        { background-color: #ffffff; } .bg-orange-hover{ background-color: #ff7239; }
    .bg-red          { background-color: #c00000; } .bg-red-dark    { background-color: #720000; }
    .bg-green        { background-color: #92d050; } .bg-green-dark  { background-color: #00b050; }
    .bg-blue         { background-color: #00b0f0; } .bg-blue-dark   { background-color: #1885dc;/*#0700c0;*/ }
    .bg-yellow       { background-color: #ffcf39; } .bg-yellow-dark { background-color: #ffc000; }
    .bg-orange       { background-color: #ff4900; } .bg-orange-light{ background-color: #ff7239; }
    .bg-gray-dark    { background-color: #444444; } .bg-purple      { background-color: #8614ff; }
    .bg-gray         { background-color: /*#888888;*/#f5f5f5; }

    .fr-orange       { border: 1px solid #ff7239; }
    
    .bg-dark {background-color: #e1e1e1;}
    .bg-dark-header {background-color: #bbbbbb!important;}

/*               Button                    */

    a { text-decoration:none; 
        display: block;}
    
        
    a.button-red, a.button-green, a.button-green-dark, a.button-blue-dark, a.button-blue, a.button-yellow, a.button-orange
                 {  color: #ffffff;              
                    font-size: 18px;
                    text-transform: uppercase; 
                    /*text-align: center;*/
                    padding-left:10px; 
                    padding-top: 18px;
                    padding-bottom: 5px; }
                    
    a.button-red img, a.button-green img, a.button-green-dark img, a.button-blue-dark img, a.button-blue img, a.button-yellow img, a.button-orange img 
                 { margin-top: 18px;}
    
    a.button-border {   /*border-top: 4px solid #ffffff;*/ }
    
    
    a.button-green-dark {  background-color: #00b050;}
    a.button-green-dark:visited { } 
    a.button-green-dark:hover   { background-color: #92d050; }
    a.buuton-green-dark:active  { background-color: #92d050; }
    
    a.button-green {  background-color: #92d050;}
    a.button-green:visited { } 
    a.button-green:hover   { background-color: #00b050; }
    a.buuton-green:active  { background-color: #00b050; }
    
    a.button-red {  background-color: #c00000;}
    a.button-red:visited { } 
    a.button-red:hover   { background-color: #720000; }
    a.buuton-red:active  { background-color: #720000; }
    
    a.button-blue-dark {  background-color: #0700c0;}
    a.button-blue-dark:visited { } 
    a.button-blue-dark:hover   { background-color: #00b0f0; }
    a.buuton-blue-dark:active  { background-color: #00b0f0; }
    
    a.button-blue {  background-color: #00b0f0;}
    a.button-blue:visited { } 
    a.button-blue:hover   { background-color: #0700c0; }
    a.buuton-blue:active  { background-color: #0700c0; }
    
    a.button-yellow {  background-color: #ffcf39;}
    a.button-yellow:visited { } 
    a.button-yellow:hover   { background-color: #ffc000; }
    a.buuton-yellow:active  { background-color: #ffc000; }
    
    a.button-orange {  background-color: #ff4900;}
    a.button-orange:visited { } 
    a.button-orange:hover   { background-color: #c00000; }
    a.buuton-orange:active  { background-color: #c00000; }
    
    a.link         {font-size: 1.2em; color:#fff; font-weight:bold; text-align:right; margin-right:20px;}
    a.link:visited {}
    a.link:hover   {color: #ff7239;}
    a.link:active  {color: #ff7239;}
    
/*               Vertical navigation        */
    
    ul.vertical-nav  { margin: 0;
                       padding: 0;
                       list-style: none;
                       width:185px; }
    .right-panel ul.vertical-nav { width:460px; margin-top:-10px;}
    
    .vertical-nav li:last-child { margin-bottom:6px; }                   
                          
    .vertical-nav a { color: #444444;
                      font-size: 1em; 
                      padding: 2px 5px; margin-top:-1px;
                      border:    1px solid #aaaaaa; }      
    
    li.OpenProject a { background-color: #dbdfef; margin-top: 10px; font-weight:bold; word-wrap: break-word; }
    
    li.OpenProject a:visited {  }
    li.OpenProject a:hover   { background-color: #444;/*#828cb8;*/ color: #ffffff; }
    li.OpenProject a:active  { background-color: #ff4900;/*#828cb8;*/ color: #ffffff; }  
        
    li.OpenProject.Locked a{color: #888;background-color: #ddd;border: 0px;margin-top: 0;padding: 0;} 
    li.OpenProject.Locked a:hover{color:#888; background-color:#ddd;cursor:default;}
    li.OpenProject.Locked a.Selected{color:#888;background-color:#d7997b!important;padding: 2px 17px 2px 5px;margin: -2px -17px -2px -5px;
                                     background-image: url(icons/lock-b.png);background-size:16px 16px;background-repeat:no-repeat;background-position:center right;}
    
    li.OpenProject.Deleted a{color: #888;background-color: #ddd;border: 0px;margin-top: 0;padding: 0;} 
    li.OpenProject.Deleted a:hover{color:#888; background-color:#ddd;cursor:default;}
    li.OpenProject.Deleted a.Selected{color:#888;background-color:#d7997b!important;padding: 2px 17px 2px 5px;margin: -2px -17px -2px -5px;
                                     background-image: url(icons/trash-r.png);background-size:16px 16px;background-repeat:no-repeat;background-position:center right;}

    li.OpenSimulation a { background-color: #ffffff; margin-left:5px; }
                       
    li.OpenSimulation a:visited {  }
    li.OpenSimulation a:hover   { background-color: #444;/*#aaaaaa;*/ color: #ffffff; }
    li.OpenSimulation a:active  { background-color: #ff4900;/*#aaaaaa;*/ color: #ffffff; }    
    
    li.OpenSimulation.Locked a{color: #888;background-color: #ddd;border: 0;font-weight: normal; padding:0; margin:0;}  
    li.OpenSimulation.Locked a:hover{color:#888; background-color:#ddd;cursor:default;} 
    li.OpenSimulation.Locked a.Selected{color:#888;background-color:#d7997b!important;padding: 2px 5px;margin: -2px -5px;} 
    
    li.OpenSimulation.Deleted a{color: #888;background-color: #ddd;border: 0;font-weight: normal; padding:0; margin:0;}  
    li.OpenSimulation.Deleted a:hover{color:#888; background-color:#ddd;cursor:default;}
    li.OpenSimulation.Deleted a.Selected{color:#888;background-color:#d7997b!important;padding: 2px 5px;margin: -2px -5px;} 
    
    

/*               Grid size                  */

    .grid-row-1 { height: 204px; overflow:hidden;}
    .grid-row-2 { height: 412px; overflow:hidden;}    
    .grid-row-3 { height: 620px; overflow:hidden;}    
    .grid-row-4 { height: 832px; overflow:hidden;} 
    
    .grid-column-1 { width: 204px; overflow:hidden;}
    .grid-column-2 { width: 412px; overflow:hidden;}
    .grid-column-3 { width: 620px; overflow:hidden;}
    .grid-column-4 { width: 832px; overflow:hidden;}


/*               Tile properties                     */
   
    
    .tile { /* Reset */
           margin:0 0 4px 4px;
           padding:0 0 0 0; 
           
                     
           /* Float */
           float:left; }
           
    .tile p { font-size: 1.2em; color: #444; margin:10px;}
    .tile a p { font-size: .8em; text-transform:none; margin-top:0px;}
    .tile h1{ font-size: 22px; color:#444; font-weight:normal; text-transform :uppercase; margin:10px; margin-top:10px;}
    .tile .Image{ width:150px; margin-left:20px; margin-top:15px;} 
    
    /*General - animated*/
    
    .tile.tutorials, .tile.contact, .tile.about, .tile.myqueue, .tile.status-s, .tile.status-f
            { background-repeat:no-repeat; background-position:center center; background-color:#f5f5f5;
            transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s; color:transparent; text-align:center;}
    
    .tile.tutorials:hover, .tile.contact:hover, .tile.about:hover, .tile.myqueue:hover, .tile.status-s:hover, .tile.status-f:hover 
            { background-color:#000; color:#ffffff; text-align:center; font-size:1.8em; }
    
    .tile.tutorials img { visibility:hidden; margin-top:10px;}
    .tile.tutorials:hover img { visibility:visible; }
    
    span.place {margin-top: 90px; display: block;}
    
    /*Status*/
    .newsFixed { margin-top:40px;}
    
    .tile.status-s { background-image:url(grid/status-s.jpg);}
    .tile.status-s:hover{background-image:url(grid/status.png);}
    
    .tile.status-f { background-image:url(grid/status-f.jpg);}
    .tile.status-f:hover{background-image:url(grid/status.png);}
    
    .tile.status-s span.place, .tile.status-f span.place { margin-top:70px; margin-left: -90px!important;}
    
    .tile.status-s span.tiletext, .tile.status-f span.tiletext { color:#444;font-size: 1em; font-weight: bold; display: block; text-align:left;}
    .tile.status-s:hover span.tiletext, .tile.status-f:hover span.tiletext {display:none; visibility:hidden;}
    
    /*Tutorials*/
    .tile.tutorials{ background-image:url(grid/tutorials_new.jpg); }
    .tile.tutorials:hover {background-image:url(grid/tutorials.png); }
    
    /*Contact*/
    .tile.contact { background-image:url(grid/contact-o.png);  background-color:#000;  }
    .tile.contact:hover { background-image:url(grid/contact-gr.png); }
    
    /*About*/
    .tile.about       {background-image:url(grid/about.png); }
    .tile.about:hover {background-image:url(grid/about-gr.png);background-color:#000;}
    
    .tile.about span.tiletext { color:#444;font-size: 1.2em; font-weight: bold; margin-top: 90px; display: block;}
    .tile.about:hover span.tiletext {display:none; visibility:hidden;}
    
    /*My Queue*/
    .tile.myqueue       {background-image:url(grid/my_queue.jpg); }
    .tile.myqueue:hover {background-image:url(grid/my_queue.png);}
    
    .tile.myqueue span.tiletext { color:#444;font-size: 1.2em; font-weight: bold; margin-top: 50px; display: block;}
    .tile.myqueue:hover span.tiletext {display:none; visibility:hidden;}
    
    /*News*/     
    .news { overflow-y: scroll; height:620px; }
    .news h1 { color:#ff7239; margin-top:10px; text-align:left; }
    .news h2 { margin:0px 10px 5px 10px; font-weight:normal; color:#ff7239; text-align:left; font-size:16px; }
    .news a p  { text-align: justify; font-size: 1.1em;}
    .ReadMore {position: absolute; bottom: 10px; right: 10px;}
    
    .postNews {position:relative; padding-bottom:15px; padding-top:10px;
               transition: all 0.3s ease-in-out 0s;
              -webkit-transition: all 0.3s ease-in-out 0s;
              -moz-transition: all 0.3s ease-in-out 0s;}
              
    .postNews:hover {background-color:rgba(0,0,0,0.6);}
    .postNews:hover h2 {color:#444;}
    .postNews:hover .ReadMore {color:#444;}
    
    .postNews span.place {display: block; visibility: hidden;
                          margin-top: 0;font-size: 0px;color: white; text-align:center;width: 100%!important;
                          position: absolute;top: 30%;
                          transition: all 0.3s ease-in-out 0s;
                          -webkit-transition: all 0.3s ease-in-out 0s;
                          -moz-transition: all 0.3s ease-in-out 0s;}
    
    .postNews:hover span.place {visibility: visible;font-size: 20px;}
    .postNews:hover span.tiletext{}
    
    

